from setuptools import setup, find_packages

setup(
    name='xienstyle',
    version='1.0.0',
    packages=find_packages(),
    install_requires=[
        'python-cfonts',
        'pystyle',
        'colorama'
    ]
)